# 页面标题
VUE_APP_TITLE = 施工装备管理系统

# 开发环境配置
VUE_APP_ENV = 'development-nw'

# 若依管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

VUE_APP_BAIDU_MAP_AK = 'cClgLBaLgGUdQDilX9dGvieL'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
